@import url(http://fonts.googleapis.com/css?family=Oswald:400,700&subset=latin,latin-ext);

html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #012B39 url(../images/tlo1.jpg) repeat-x left top;
	text-align: justify;
	font: 13px/24px Arial, Helvetica, sans-serif;
	color: #424242;
}

h1, h2, h3 {
	margin-top: 0px;
}

p, ol, ul {
	margin-top: 0px;
}

strong {
	color: #121B24;
}

a {
	color: #CD170C;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
	margin-right: 20px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

img.strony-center {
	background: #fafafa;
    border: 1px solid #eee;
	padding: 5px 5px 5px 5px;
	margin: 5px 5px 5px 5px;
}

/** WRAPPER */

#cnt {
	background: #DEDEDE url(../images/wrapper.jpg) no-repeat center top;
}

#wrapper {
	overflow: hidden;
}

.container {
	width: 1001px;
	margin: 0px auto;
}



.clearfix {
	clear: both;
}


#header {
	height: 165px;
	background: url(../images/header_bg.jpg) no-repeat left center;	
}

#gorne {
}


#logo {
padding: 5px 50px 5px 5px;
height: 100px;
width: 309px
}




#menu-bg {
	height: 61px;
	background: url(../images/tlo3.jpg) no-repeat center top;
}

#menu {
	float: left;

}

#menu ul {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
	font-family: 'Oswald', sans-serif;
	font-size: 17px;
	}

#menu li {
	float: left;
	padding: 20px 55px 0px 20px;
}

#menu a {
	text-decoration: none;
	color: #f2f2f2;
}

#menu a:hover {
	text-decoration: none;
	color: #fff;
}

/** BANNER */

#banner {
	height: 300px;
}

#banner1 {
	height: 300px;
	width: 450px;
	background: #fff;
	float: left;
}

#banner2 {
	height: 300px;
	width: 551px;
	float: right;
}

/** PAGE */

#page {
	overflow: hidden;
	padding: 20px 0px;
}

/** CONTENT */

#content {
	float: left;
	width: 663px;
}

/** SIDEBAR */

#sidebar {
	float: right;
	width: 325px;
}







#footer-wrapper {
	background: #012B39 url(../images/page_.jpg) repeat-x left top;
}

#footer {
	height: 70px;
}

#footer-wrapper a {
	text-decoration: none;
	color: #e8e8e8;
}

#footer-wrapper a:hover {
	text-decoration: underline;
		color: #e8e8e8;
}


/** TOP MENU */

#top-menu {
	float: right;
}

#top-menu ul {
	margin: 0px;
	padding: 140px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#top-menu li {
	float: left;
	padding: 0px 25px;
}

li#top-menu1 {
	background: url(../images/gorne_01.gif) no-repeat left center;
}

li#top-menu2 {
	background: url(../images/gorne_02.gif) no-repeat left center;
}

li#top-menu3 {
	background: url(../images/gorne_03.gif) no-repeat left center;
}

li#top-menu4 {
	background: url(../images/gorne_04.gif) no-repeat left center;
}

#top-menu a {
	text-decoration: none;
	color: #424242;
}

#top-menu a:hover {
	text-decoration: underline;
}

#footer p {
	margin: 0px;
	padding: 20px 0px 0px 0px;
	text-align: center;
	font-size: 12px;
	color: #A7CFE9;
}

#footer a {
}

/** BOX STYLE 1 */

.box-style1 {
}

.box-style1 .title {
	height: 53px;
	margin: 0px;
	padding: 28px 0px 0px 25px;
	background: url(../images/page_08.jpg) no-repeat left top;
	letter-spacing: -2px;
	font-weight: normal;
	font-size: 25px;
	color: #2C3B48;
}

.box-style1 span {
	font-weight: bold;
	color: #71AED5;
}

.box-style1 .content {
	padding: 30px 25px;
	background: url(../images/page_09.jpg) no-repeat left top;
	font-size: 14px;
}

.box-style2 {
line-height: 1.3em;
}


.box-style2 a, a:hover a:visited{ 
  background: transparent;
  outline: none;
  text-decoration: underline;
  color: #e2e2e2;
}

.box-style2 a:hover { 
  text-decoration: none;
}


.box-style2 .title {
	height: 33px;
	margin: 0px;
	padding: 28px 0px 0px 25px;
	letter-spacing: -2px;
	font-weight: normal;
	font-size: 27px;
	color: #B2E1E4;
}

.box-style2 span {
	font-weight: bold;
	color: #FFFFFF;
}

.box-style2 .content {
	padding: 30px;
	
}

/** THREE COLUMNS */

#three-columns {}

#column1 {
	float: left;
	width: 325px;
	margin-right: 13px;
}

#column2 {
	float: left;
	width: 325px;
}

#column3 {
	float: right;
	width: 325px;
}

/** IMAGE BORDERS */

.image1 {
	padding: 3px;
	border: 1px solid #CBCFD2;
}

.image2 {
	float: left;
	margin-right: 20px;
	padding: 3px;
	border: 1px solid #317C82;
}

/** LIST STYLE 1 */

ul.style1 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	list-style: none;
	line-height: normal;
}

ul.style1 li {
	padding: 0px 0px 30px 0px;
}

ul.style1 p {
	line-height: normal;
}

ul.style1 h3 {
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font-size: 13px;
	color: #121B24;
}

ul.style1 .alignleft {
	float: left;
	margin-right: 20px;
}

/** LIST STYLE 2 */

ul.style2 {
	margin: 0px;
	padding: 0px 0px 16px 0px;
	list-style: none;
	text-align: left;
}

ul.style2 li {
	padding-bottom: 20px;
	line-height: 140%;
}

ul.style2 li span {
	display: inline-block;
	float: left;
	width: 61px;
	height: 28px;
	margin-top: 2px;
	margin-right: 15px;
	padding: 3px 0px 0px 0px;
	background: url(../images/subpage1_03.jpg) no-repeat left top;
	line-height: normal;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}

#two-columns {
	background: #014958 url(../images/tlo6.jpg) repeat-x left top;
	color: #ABDCE0;
}

#two-columns strong {
	color: #E5EDFF;
}

#two-columns .bgbtm {
	overflow: hidden;
	width: 961px;
	height: 257px;
	padding: 0px 20px;
	background: url(../images/tlo7.jpg) no-repeat left top;
}

#colA {
	float: left;
	width: 660px;
}



#colB {
	float: right;
	width: 280px;
}

#colB .content {
font-weight: bold;
}

.email {
	background: url(../images/gl_email.gif) no-repeat left 5px;
	padding-left: 25px;
}

.phone {
	background: url(../images/gl_phone.gif) no-repeat left 3px;
	padding-left: 25px;
}

.address {
	background: url(../images/gl_data.gif) no-repeat left 5px;
	padding-left: 25px;
}

.facebook {
	background: url(../images/gl_facebook.jpg) no-repeat left;
	padding-left: 25px;
}

#box1 {
	width: 663px;
}

#box1 .title {
	width: 638px;
	background: url(../images/subpage1_01.jpg) no-repeat left top;
}

#box1 .content {
	width: 613px;
	background: url(../images/subpage1_02.jpg) no-repeat left top;
}

#box2 {
	width: 1001px;
}

#box2 .title {
	width: 976px;
	background: url(../images/subpage2_01.jpg) no-repeat left top;
}

#box2 .title22 {
	width: 976px;
	background: url(../images/subpage2_01.jpg) no-repeat left top;
	font-size: 14px;
}

#box2 .content {
	width: 951px;
	background: url(../images/subpage2_02.jpg) no-repeat left top;
}



/* slider */
.theme-default #slider {
    margin:0 0 0px 0;
    width:551px; /* Make sure your images are the same size */
    height:300px; /* Make sure your images are the same size */
}

/* end of slider */
